Subject: FT-ONT-CENTRAL
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 27 Jul 2000 03:30:00 -0700 (PDT)

Kam asked that I email you guys about the FT-ONTARIO book move.  Please move 
the book for Price, Basis and Index from FT-ONT-CENTRAL to FT-ONTARIO.  This 
also encompasses splitting out the price and basis and fixing the curves in 
the curve table.  This needs to be done by Monday night, 7/31.  Thanks for 
you help and please shout with any questions.
PL